@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700;800&display=swap');
*{margin:0;	padding: 0;	box-sizing: border-box;	font-family: 'Open Sans', sans-serif; font-size:14px;    text-decoration: none;}
li{list-style: none !important;}
h1, h2, h3{ font-weight:700;}
input:focus, select:focus, button:focus {	outline: 0}
select {appearance: none;	-moz-appearance: none;	-webkit-appearance: none; background:url(../img/select_arrow.png) no-repeat right 20px top 17px #fff;}
select::-ms-expand {display:none}
a:hover{ text-decoration:none; }
p{	font-size: 14px; color: #000;    line-height: 24px; margin:0;}
.container{ max-width:1170px;}
header{position:relative; z-index:10; width:100%; float:left;   padding: 5px 0px;}
nav { width:100%; float:left;  background: #062d55;  border: 4px solid #fff; padding:0;}
.bg-begni .navbar-light{ width:auto; float:left; padding:0;}
.bg-begni .my-2 { width:auto; float:right;}

.logo{ padding:15px 0; width:100%; float:left;}
.sign-btn { float: right;  margin-top: 50px;}
.sign-btn ul{  margin:0px; width:100%; float:left; display:flex; align-items:center;}
.sign-btn ul li {float: left; list-style: none;color: #fff;  padding:0 20px; border-right:solid 1px #ccc;}
.sign-btn ul li figure{ margin:0;}
.call_top{  display:flex; flex-flow:row wrap; font-size:13px;}
.call_top p{ font-size:13px;}
.call_top a{ font-weight:600; color: #f45439;}
.sign-btn ul li.social_link a{ padding:10px 2px; margin:0 5px; display:inline-block; color:#000; font-size:18px;} 
.sign-btn ul li.book{ padding-right:0; border:none;}
.sign-btn ul li.book a{     background: #18ba60;  width: 130px; text-align: center;     padding: 14px 0; height: 42px; font: 600 13px/15px 'Open Sans', sans-serif;  color: #ffffff !important;    text-transform: uppercase; display:inline-block; border-radius: 3px;}

nav.navbar.navbar-expand-lg.navbar-light { padding: 0px;}
ul.navbar-nav{ padding-left:15px;}
li.nav-item {  padding:0 10px !important; position:relative;}
li.nav-item .drop_arrow i{ font-size:16px; color:#fff;}
li.nav-item:last-child { border-right: 0;}
li.nav-item.active a{  color: #fff !important; }
.navbar-light .navbar-nav a{    color: #fff;    font-weight: 400;   padding: 12px 10px !important; display:inline-block;    font-size: 14px;}
li.nav-item:hover { background:#fcad3f; color:#fff !important;}
li.nav-item:hover a{color:#fff !important;}
li.nav-item:first-child { padding-left: 0px;}
.navbar-nav li.nav-item ul.sub-menu {margin: 0;	padding: 0;	position: absolute;	z-index: 999;	width: 270px;	top: 49px;	left: 0;	transform: scale(1, .5);	-webkit-transform: scale(1, .5);	-moz-transform: scale(1, .5);	transform-origin: top;	-webkit-transform-origin: top;	-moz-transform-origin: top;
	visibility: hidden;	opacity: 0;	transition: all .3s ease;	display: block; border-radius:0 0 3px 3px; overflow:hidden;}
.navbar-nav li.nav-item  ul.sub-menu li {	display: block;	position: relative;	width: 100%; padding:0 !important;}
.navbar-nav li.nav-item ul.sub-menu li a {	display: block;	padding: 10px 5px 10px 12px;	color: #000 !important;	text-transform: inherit;text-align: left;	background: #f5f5f5;border-bottom: 0px solid #da8b0b;	border-radius: 0;	font-size: 13px; font-weight:400;	border-right: none}
.navbar-nav li.nav-item ul.sub-menu li:hover a {transition: all .4s ease;	-webkit-transition: all .4s ease;	-moz-transition: all .4s ease;	background-color: #fcad3f !important;	color: #fff !important;}
.navbar-nav li.nav-item:hover ul.sub-menu {opacity: 1;	visibility: visible;	transform: scale(1, 1);	-webkit-transform: scale(1, 1);	-moz-transform: scale(1, 1)}
.navbar-nav li.nav-item ul.sub-menu li ul {	left: 200px!important;	top: 0;	width: 250px;	left: 0;visibility: hidden;	opacity: 0;	transition: all .3s ease;	position: absolute;	background: #fff;	display: none}
.navbar-nav li.nav-item ul.sub-menu li:hover ul {opacity: 1;	visibility: visible;	display: block}
.navbar-nav li.nav-item ul.sub-menu li ul li a {width: 100%;float: left;	opacity: 1;	visibility: visible;color: #fff!important;	border-right: none}
.navbar-nav li.nav-item ul.sub-menu li:hover ul li a {	background: #f5a21c!important}
.navbar-nav li.nav-item ul.sub-menu li ul li a:hover {background-color: #030f4f !important;	color: #fff!important}

.head_bot_srh{position: absolute; right: 30px; top:12px; z-index: 999;}
.head_bot_srh input[type="text"]{width: 27px; height: 30px; background:url(../images/srch.png) no-repeat 98% center #062D55 ; border: none; -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;  -webkit-transition: all 0.5s ease-in-out;-ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out; cursor: pointer; font-size: 0;}
.head_bot_srh input[type="text"]:focus{width:200px; border: 1px solid #fff; font: 400 12px/15px 'Open Sans', sans-serif; color: #fff; padding: 0 10px;
cursor: text;}

.mb_bnr, .show_mb{ display:none;}


.banner_img { width:100%; float:left; position:relative; margin-top:-28px;}
.inner_bg{ width:100%; float:left; min-height:550px; background-size:cover; background-position:center; padding:10% 0 0;}
.inner_bg .banner_txt{ width:100%; float:left;     padding: 20px 20px;   background: rgba(6,33,82,0.5); text-align:center; color:#fff;} 
.inner_bg .banner_txt span{ width:100%; float:left; font-size:40px; font-weight:300; margin:0 0 5px; }
.inner_bg .banner_txt label{ width:100%; float:left; font-size:50px; line-height:59px; font-weight:700; font-family:Georgia, "Times New Roman", Times, serif;   margin:0 0 20px;}
.inner_bg .banner_txt a{    padding: 17px 0 17px 22px; display:inline-block;   width: 148px; background:#fcad3f ; color:#fff; border-radius:3px; font-size:12px; line-height:15px; text-transform:uppercase; font-weight:600;}

.inner_page_banner {width:100%; float:left; position:relative; margin-top:-28px; min-height:inherit; background-size:cover; background-position:right; padding:80px 0 50px; color:#fff; text-align:center; margin-bottom:5px;}
.inner_page_banner h1{width:100%; float:left;   margin:0 0 20px; font: bold 50px/52px 'Georgia';   padding-bottom: 20px;  background: url(../images/line.jpg) no-repeat center bottom;}
.inner_page_banner ul{ width:100%; float:left;} 
.inner_page_banner ul li{ width:auto; display:inline-block; font-size:16px; position:relative; }
.inner_page_banner ul li a{ color:#fff; font-size:16px; padding:0 15px;}
.inner_page_banner ul li::before{content: "\f0da";	font-family: FontAwesome;position: absolute;left: -10px;top: 0;	color: #fff}
.inner_page_banner ul li:first-child::before {display: none}

@media only screen and (max-width: 630px) {
.inner_page_banner {background-size:170%;}
}
.banner_img .carousel-indicators{ bottom:30px;} 
.banner_img .carousel-indicators li{width: 11px; height: 11px; position: relative; margin:0 19px; border-radius:50%; }
.banner_img .carousel-indicators li .ban_sec_dot_bg{width: 38px; background: url(../images/cardot1.png) no-repeat center center; height: 10px; position: absolute;left: 118%;}
.banner_img .carousel-indicators li:last-child .ban_sec_dot_bg{background: none !important;}
.banner_img .carousel-indicators li.active .ban_sec_dot_bg{background-image:url(../images/cardot2.png);}



.top_content{ width:100%; float:left; padding:50px 0;}
.top_content h1, .top_content h2{ width:100%; float:left; background:url(../images/bor1.png) no-repeat center bottom; font: normal 18px/20px 'Georgia'; padding:0 0 15px; margin:0 0 15px;}

.top_txt{     padding-left: 162px; width:100%; float:left; text-align: justify; margin-top: 20px;} 
.no_padding{ padding:0;}
.top_txt p{    font: 400 13px/23px 'Open Sans', sans-serif !important;  color: #747474 !important; margin:0 0 20px !important;}
.top_txt ul{ width: 100%; margin:0 0  10px; display: inline-block;}
.top_txt ul li{ margin-top: 10px; background: url(../images/org-bult.png) no-repeat left 6px; padding: 2px 0 2px 21px; font: 400 13px/20px 'Open Sans', sans-serif; color: #747474;}
.top_txt ul li span{ color: #000; font-weight: 600;}
.top_img {position: absolute;  left: 0; top: -50px;}

.top_txt figure{ width:100%; float:left; margin:0 0 15px 0; text-align:center;}
.top_txt figure img, .top_txt img{ max-width:100%; height:auto;} 
.top_txt figure img.img_full{ width:100%;}
.top_txt h3, .top_txt h4{    font: normal 18px/20px 'Georgia' !important;    color: #000 !important; width:100%; float:left; margin:15px 0 5px !important;}
.top_txt h2{    font: normal 18px/20px 'Georgia' !important;    color: #000 !important; width:100%; float:left; margin:0px 0 5px !important;}


.top_content ul.service_listing{ width:100%; float:left; display:flex; flex-flow:row wrap; align-items:stretch; justify-content:space-between; padding:0; margin:0;}
.top_content ul.service_listing li{ flex:0 0 30.5%; margin:15px 0;}
.top_content ul.service_listing li .srvc_main{ width:100%; float:left;  position:relative;     padding-bottom: 61px;    margin-top: 20px;} 
.top_content ul.service_listing li figure{ width:100%; float:left; margin:0;  position:relative;} 
.top_content ul.service_listing li figure img{ width:100%;}
.top_content ul.service_listing li .txt_dtls{ width:100%; display:block; position:absolute;  background:url(../images/box_bg.png) no-repeat center;background-size:100%; min-height:247px; bottom:0; padding: 75px 20px 35px; left:25px; }

.top_content ul.service_listing li .txt_dtls h3{ font-size:16px; font-weight:600; line-height:23px; padding:0 0 12px;} 
.top_content ul.service_listing li .txt_dtls p{ font-size:13px; line-height:24px; margin:0 0 10px;     color: #747474;} 
.top_content ul.service_listing li .txt_dtls a{ margin:0 0 20px; font: 400 16px/19px Times;   color: #f45439;  font-style: italic;}

.why_us_area{ width:100%; float:left; padding:50px 0; position:relative; min-height:600px;}
.why_us_area .rt_bus{ left:-200px; position:absolute;  } 

.why_us_area h3{ color:#333333; font: normal 28px/32px 'Georgia'; text-transform: uppercase;}
.why_us_area h3 span{ display: inline-block; padding-bottom: 10px; background: url(../images/thn-brd.png) no-repeat bottom left;}
.why_us_area p{ color: #000000; font: 600 13px/15px 'Open Sans', sans-serif; display: block; margin-top: 12px;}
.why_us_area ul{ width: 100%; margin-top: 14px; display: inline-block;}
.why_us_area ul li{ margin-top: 10px; background: url(../images/org-bult.png) no-repeat left 6px; padding: 2px 0 2px 21px; font: 400 13px/20px 'Open Sans', sans-serif; color: #747474;}
.why_us_area ul li span{ color: #000; font-weight: 600;}


.customr_testimonails{  width: 100%; float:left;  background: url(../images/cutomr-bg.webp) no-repeat center; background-size:cover; padding:0 0 35px 0; position:relative;}
.customr_testimonails h2{ width:100%; float:left;    font: normal 18px/20px 'Georgia'; text-align:center; color:#fff; background:url(../images/bor2.png) no-repeat center bottom; padding:0 0 20px; margin:0 0 25px;}
.customr_testimonails::before{ content:''; width:100%; float:left; background:url(../images/cutomr-brd.png) repeat-x top; height:9px; top:0; position:absolute; left:0; }
.testi_area{ width:100%; float:left; padding:40px 0; text-align:center; color:#fff;}
.customr_cont { width: 100%; float:left;  margin-top: 50px;}
.customr_cont p{ color:#fff; font-size:16px; font-style:italic; margin:0 0 40px;}
.customr_title { width:100%; float:left; position:relative; padding:0 60px;}
.customr_title .para{ width:100%; float:left; position:relative;}
.customr_title .coma1{ background: url(../images/c-coma.png) no-repeat; padding: 20px; display: inline-block; position: absolute; left: 0px; top: 0px;}
.customr_title .coma2{ background: url(../images/c-coma1.png) no-repeat; padding: 20px; display: inline-block; position: absolute; right: 0px; top: 0px;}

.cta_slide{ width:100%; float:left; text-align:center; margin:50px 0 0;}
.cta_slide .carousel-control-prev,  .cta_slide .carousel-control-next{ position:static; opacity:1; display:inline-block; width:auto; }


.book_ride_area{  width: 100%; float:left;  background: url(../images/form_bg.jpg) no-repeat center; background-size:cover; padding:50px 0 70px; color:#fff;}
.book_ride_area h2{ width:100%; float:left;    font: normal 18px/20px 'Georgia'; text-align:center; color:#fff; background:url(../images/bor2.png) no-repeat center bottom; padding:0 0 20px; margin:0 0 25px;}
.book_ride_area ul.form_area{ width:100%; float:left; display:flex; flex-flow:row wrap; align-items: stretch;}
.book_ride_area ul.form_area li{ flex:0 0 23%; margin:15px 1%; padding:0 0 20px;}
.book_ride_area ul.form_area li:nth-child(10) { flex:0 0 48%;}
.book_ride_area ul.form_area li .form-control{ width:100%; float:left; height:40px; padding:0 16px;}
.book_ride_area ul.form_area li textarea{ width:100%; float:left; height: 53px;  padding: 10px 16px;  resize: none; border-radius:3px;}
.book_ride_area ul.form_area li label{ width:100%; float:left; font-weight:400; color:#fff;}
.book_ride_area ul.form_area li  span{ margin:0 10px 0 0;} 
.book_ride_area .cta_area{ width:100%; float:left;}
.book_ride_area .cta_area .sbmt { width:165px;     padding: 0 0 0px 22px; background-color: #ffffff !important;   float: left; text-align:left; font-weight:600; border-radius:3px; height:51px; border:none; background-position: 85% !important; margin:5px 10px; text-transform:uppercase;}
.book_ride_area .cta_area .cncl { width:165px;     padding: 0 0 0px 22px; background-color: #fcad3f  !important; background: url(../images/btn2.png) no-repeat right;  float: left; text-align:left; font-weight:600; border-radius:3px; height:51px; border:none; color:#fff; background-position: 85% !important; margin:5px 10px; text-transform:uppercase;}



footer { width:100%; float:left;  padding: 00px 0px 0px;    background: url(../images/foot-bg.webp) repeat center; position:relative; }
footer::before{ content:''; width:100%; float:left; background:url(../images/foot-brd.png) repeat-x top; height:10px; top:0;  left:0; position:absolute;}
footer .footer-box {    height: 100%;    padding: 35px 0px 0;}
footer .footer-box p{ color:darkgray;}
footer .footer-box p a{ color:darkgray;}
footer .footer-box iframe{ width:100%;}
footer .list ul li{ width: 100%; display: inline-block; background: url(../images/f-bult.png) no-repeat left 0px top 2px;  margin-top: 9px; padding-left: 20px;
    color: #a9a9a9;    font: 400 12px/14px 'Open Sans', sans-serif;}
footer .list ul li a {  color: darkgray; font-size: 12px;    display: block;    padding: 0px 0px;   margin: 0px 0px 12px 0px; text-decoration: none;}
footer h4 { color: #fff;  font-size: 16px;    margin: 0px 0px 20px 0px;   font-weight: 300 !important; text-transform:uppercase;}
footer h4  span{    font-size: 12px;    font-family: 'Open Sans', sans-serif;    display: block;    font-style: italic;    text-transform: inherit;}

.foot_bot{ width:100%; background:#fff; padding:30px 0; text-align:center;}
.foot_bot ul{ width:100%; float:left; text-align:center; margin:0 0 50px;}
.foot_bot ul li{ width:auto; display:inline-block; margin:0 5px;} 
.foot_bot p{ margin:0;     font: 400 10px/11px 'Open Sans', sans-serif;    letter-spacing: 1px;}

.contact_form{width:100%;float:left;text-align:left;}
.contact_form iframe{ width:100%; height:300px;}
.contact_area{width:100%;float:left;height:auto;background:#f1f1f1; border:solid 1px #f1f1f1; margin:0px 0; border-radius:3px;}
.contact_area .address_area{width:100%;float:left;height:auto;}
.contact_area .address_area li{width:100%;float:left;height:auto;list-style:none;margin:0px 0; border-bottom:solid 1px #fff;padding:20px 20px;}
.contact_area .address_area li:last-child{ border:none;}
.contact_area .address_area figure{width:50px;height:50px;border-radius:50px;float:left;text-align:center; background:#fcb040; line-height:55px;margin:0;padding:0;}
.contact_area p{ text-align:left;}
.contact_area .address_area figure i{ color:#fff; font-size:22px;}
.contact_area .address_area figure img{display:inline-block;max-height:20px;}
.contact_area .address_area .details{width:calc(100% - 50px);float:left;padding:0 15px;box-sizing:border-box;}
.contact_area .address_area .details h3{width:100%;float:left;padding:0px 0 0px 0;font-size:18px;margin:0 0 5px;color:#062d55; text-transform:uppercase; font-weight:600; }
.contact_area .address_area .details p{font-size:16px;padding:0;margin:0;text-align:left; }

.page_gallery{ width:100%; float:left; margin:15px 0;}

.page_gallery .bwg-item{ width:25% !important; max-width:inherit; padding:0 10px !important; margin:10px 0 !important;}


.faq_area_home {
	width: 100%;
	float: left;
	margin: 0 0;
	padding: 25px 0; margin:0px 0 0; background:#fff; border-radius:8px;
}
.faq_area_home h2 {
	text-align: center;
	    color: #333;
    font: normal 28px/32px 'Georgia';
    text-transform: uppercase;
	margin: 0 0 20px;
}



.accordion {    max-width: 100%;    margin: 0 auto;  border-radius: 3px;  box-shadow: 0 10px 15px -20px rgba(0, 0, 0, 0.3), 0 30px 45px -30px rgba(0, 0, 0, 0.3), 0 80px 55px -30px rgba(0, 0, 0, 0.1);}
.heading {  color: #000;  font-size:18px; font-weight: 500;   letter-spacing: 0.8px;  padding: 10px 0; cursor: pointer; }
.heading:nth-last-child(2){  border-bottom:0;}
    .heading:first-child:hover {  border-radius: 3px 3px 0 0;}
.heading:nth-last-child(2):hover{  border-radius:0 0 3px 3px;}
.heading::before {  content: "\f107"; font-family: 'Fontawesome';  vertical-align: middle;  display: inline-block;  float: right;  transform: rotate(0);  transition: all 0.5s;  margin-top: 0px; font-size: 24px;}
.active.heading::before {  transform: rotate(-180deg);}
.not-active.heading::before {  transform: rotate(0deg);}
.contents {  display: none;    padding:10px 0; color: #000;  font-size: 13px;    line-height: 1.5;}
.contents p{ font-size:16px; line-height:25px; text-align:left; font-weight:400;}
.accordion ul.faq_list{ width:100%; float:left; display:flex; flex-flow:row wrap; justify-content:space-between; align-items:flex-start; margin:0px 0 0; position:relative; z-index:1; }
.accordion ul.faq_list li{ flex:0 0 48%;  border:none; background: none; border-radius: 8px; margin: 0 0 10px 0;}
.accordion ul.faq_list li p{ text-align:left; font-weight:400; }
.inner_page_area{ width: 100%;
    float: left; padding:50px 0;}
.blog_area {
    width: 100%;
    float: left;
    padding: 0 0
}
.blog_area h2 {
    text-align: center;
    margin: 0 0 15px;
    color: #fcca18
}
.blog_area ul {
    width: 100%;
    float: left;
    display: flex;
    flex-flow: row wrap;
    align-items: stretch;
    justify-content: center;
}
.blog_area ul li {
    flex: 0 0 31.33%;
    margin: 15px 1%;
    font-size: 14px
}
.blog_area ul li figure {
    width: 100%;
    float: left;
    margin: 0;
    overflow: hidden
}
.blog_area ul li figure img {
    width: 100%;
    transition: ease-in .3s;
    height: auto; max-height:250px; 
    object-fit:cover;
}
.blog_area ul li:hover img {
    transform: scale(1.1)
}
.blog_area ul li .dtls_more {
    width: 100%;
    float: left;
    padding: 15px 0
}
.blog_area ul li .dtls_more label {
    width: auto;
    float: left;
    margin: 0;
    font-size: 14px;
    color: #f16334;
    padding: 0;
    margin: 0 0 5px
}
.blog_area ul li .dtls_more h4 {
    font-size: 16px;
    width: 100%;
    float: left;
    color: #4b5156
}
.blog_details_area {
    width: 100%;
    float: left;
    margin: 0 0 20px
}
.blog_details_area h1 {
    width: 100%;
    float: left;
    font-size: 28px;
    color: #fcca18;
    letter-spacing: .5px;
    margin: 0 0 8px
}
.blog_details_area figure {
    width: 100%;
    float: left;
    margin: 0 0 10px
}
.blog_details_area figure img {
    width: 100%;
    height: auto
}
.blog_details_area h2, .blog_details_area h3, .blog_details_area h4, .blog_details_area h5, .blog_details_area h6 {
    font-size: 24px;
    font-weight: 400;
    padding: 0;
    color: #fcca18;
    margin: 15px 0 5px;
    width: 100%;
    float: left;
    letter-spacing: .5px
}
.blog_content p {
    color: #000;
    font-size: 18px;
    line-height: 27px;
    width: 100%;
    float: left;
    letter-spacing: .5px;
    text-align: justify;
    margin: 0 0 5px
}
.blog_content p a {
    color: #fcca18
}
.blog_content ol, .blog_content ul {
    width: 100%;
    float: left;
    padding: 0 0 0 20px
}
.blog_content ol li, .blog_content ul li {
    font-size: 18px;
    line-height: 27px;
    width: 100%;
    float: left;
    letter-spacing: .5px;
    list-style-type: circle;
    margin: 4px 0;
    color: #000;
    text-align: left;
}
.date_admin {
    width: 100%;
    float: left;
    margin: 0 0 10px
}
.date_admin li {
    border: none;
    width: auto;
    padding: 0;
    margin: 0 25px 0 0!important;
    font-size: 13px;
    color: #333;
    float: left;
    list-style: none
}
.date_admin li i {
    font-size: 16px;
    color: #fcca18;
    margin: 0 5px 0 0
}

.paginations span,.paginations a {
    display: block;
    float: left;
    margin: 2px 2px 2px 0;
    padding: 6px 9px 5px;
    text-decoration: none;
    width: auto;
    color: #fff;
    background: #000  
}
.paginations span.current{background: #fcad3f  }

@media only screen and (max-width: 991px) {
.sign-btn ul li{ padding:0 13px;}
ul.navbar-nav, .bg-begni .navbar-light{ width:100%; float:left;}

.navbar-light .navbar-toggler { margin:8px;  color: #fff;   border-color: #fff;      background: #fff;}
.navbar-light .navbar-nav .nav-link{ padding:10px 0px !important;}
nav.navbar.navbar-expand-lg.navbar-light { padding: 10px 0px; }
  .bg-begni .my-2{ margin:0 !important;} 
form.form-inline button{ padding:14px 20px; margin:0;}   
li.nav-item {   border-right: 0; border-bottom:solid 1px #0c4784;}
.drop_arrow{ width:auto; float:right; margin:10px 5px; position:absolute; right:10px; top:0; position:absolute; right:10px; top:0;} 
.navbar-nav { margin-top: 10px;}
.navbar-nav li.nav-item ul.sub-menu{ position:static; display:none; background:none;} 
li.nav-item:hover{ background:none; color:#fcad3f;}
.navbar-nav li.nav-item ul.sub-menu li a{ background:none; color:#fff !important;}
.navbar-nav li.nav-item ul.sub-menu li a:hover{ color:#da8b0b !important;}
.navbar-nav li.nav-item:hover ul.sub-menu{opacity: 1; display:block !important;   visibility: visible;}
.top_img{ display:none;}
.top_txt{ padding:0;}
.top_content ul.service_listing li .txt_dtls{ left:12px;}

.top_content ul.service_listing li{ flex:0 0 48%;}
.why_us_area{ min-height:500px;}
.why_us_area .rt_bus { left:-150px;}
.why_us_area .rt_bus img{ max-height:400px;}
.foot_bot ul{ margin:0 0 10px;} 
footer .footer-box{ padding:20px 0;}
}



@media only screen and (max-width: 767px) {
    .blog_area ul li{flex:0 0 100%; margin:15px 0;}
	.accordion ul.faq_list li{ flex:0 0 100%;}
	.book_ride_area ul.form_area li label{display:block !important;}	
.hide_mb{ display:none;}
.mb_bnr, .show_mb{ display:block;}	
	
	.logo{ text-align:center; padding:10px 0;}
.sign-btn ul li figure{ display:none;}	
.sign-btn{ margin:0 0 15px; width:100%; float:left;}
.sign-btn ul{ flex-flow:row wrap; justify-content:space-between;}
.sign-btn ul li.social_link a{ margin:0 3px;}
.sign-btn ul li{ padding:0 5px; flex:1; text-align:center;}
.sign-btn ul li.book a{ width:100px;}
.call_top p{ font-size:11px;} 
.inner_bg{ padding:50px 0; min-height:inherit;}
.banner_img .carousel-indicators{ bottom:10px;}


.inner_bg .banner_txt span{ font-size:20px;}
.inner_bg .banner_txt label, .inner_page_banner h1{ font-size:24px; line-height:26px;}
.inner_page_banner ul li{ font-size:14px;} 
.top_content ul.service_listing li{ flex:0 0 100%;}
.top_content ul.service_listing li .txt_dtls{ left:15px;} 
	.why_us_area .rt_bus{ position:static;}
	.why_us_area .rt_bus img{ max-width:100%; max-height:inherit;}
	.book_ride_area ul.form_area li{ flex:0 0 100%; margin:10px 0;}
	.book_ride_area .cta_area .cncl, .book_ride_area .cta_area .sbmt{ width:150px; margin:5px;}
	}    
    